<?
$MESS["SENDER_LETTER_LIST_BTN_ADD"] = "Создать рассылку";
$MESS["SENDER_LETTER_LIST_ROW_FROM"] = "из";
$MESS["SENDER_LETTER_LIST_STATE_IS_SENT"] = "Завершена";
$MESS["SENDER_LETTER_LIST_STATE_IS_STOPPED"] = "Остановлена";
$MESS["SENDER_LETTER_LIST_STATE_IS_PAUSED"] = "Остановлена";
$MESS["SENDER_LETTER_LIST_STATE_RESUME"] = "Продолжить";
$MESS["SENDER_LETTER_LIST_STATE_RESUME_TITLE"] = "Продолжить отправку рассылки оставшимся получателям.";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE"] = "На паузу";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE_TITLE"] = "Приостановить отправку. Возобновить отправку можно будет в любое время.";
$MESS["SENDER_LETTER_LIST_STATE_SEND"] = "Отправить";
$MESS["SENDER_LETTER_LIST_STATE_SEND_TITLE"] = "Начать отправку рассылки прямо сейчас.";
$MESS["SENDER_LETTER_LIST_STATE_STOP"] = "Отменить";
$MESS["SENDER_LETTER_LIST_STATE_STOP_TITLE"] = "Остановить рассылку и полностью завершить.";
$MESS["SENDER_LETTER_LIST_DUR_DATE_CREATE"] = "Создана";
$MESS["SENDER_LETTER_LIST_STATE_WILL_SEND"] = "Отправится";
$MESS["SENDER_LETTER_LIST_DUR_DATE_FINISH"] = "До завершения";
$MESS["SENDER_LETTER_LIST_BUTTON_STAT"] = "Статистика";
$MESS["SENDER_LETTER_LIST_ROW_STATS"] = "статистика";
$MESS["SENDER_LETTER_LIST_BUTTON_RECIPIENT"] = "Получатели";
$MESS["SENDER_LETTER_LIST_ROW_RECIPIENT"] = "получатели";
$MESS["SENDER_LETTER_LIST_SENDING_LOADER_TITLE"] = "Рассылка отправляется, всё в порядке.";
$MESS["SENDER_LETTER_LIST_SENDING_TITLE"] = "Рассылка уже отправлена %count% получателей.";
$MESS["SENDER_LETTER_LIST_DURATION"] = "Время до окончания отправки рассылки после ее запуска.";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_ALL"] = "Количество получателей рассылки.";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_SENT"] = "Количество получателей рассылки, которым выполнена отправка.";
$MESS["SENDER_LETTER_LIST_BTN_EDIT"] = "Редактировать";
$MESS["SENDER_LETTER_LIST_BTN_EDIT_TITLE"] = "Редактировать";
$MESS["SENDER_LETTER_LIST_BTN_VIEW"] = "Просмотреть";
$MESS["SENDER_LETTER_LIST_BTN_VIEW_TITLE"] = "Просмотреть";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE"] = "Удалить";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE_TITLE"] = "Удалить";
$MESS["SENDER_LETTER_LIST_BTN_COPY"] = "Копировать";
$MESS["SENDER_LETTER_LIST_BTN_COPY_TITLE"] = "Копировать";
$MESS["SENDER_LETTER_LIST_SPEED_TITLE"] = "Достигнуто максимальное количество отправок за день. Отправка продолжится завтра.";
$MESS["SENDER_LETTER_LIST_ROW_STATS_VIEWS"] = "просмотры: #COUNT#";
$MESS["SENDER_LETTER_LIST_ROW_STATS_CLICKS"] = "переходы: #COUNT#";
$MESS["SENDER_DISPATCH_STATE_M"] = "Идет подготовка сегмента";
